
<?php
/**
 * The Header for our theme.
 *
 * Displays all of the <head> section and everything up till <div id="main">
 *
 * @package WordPress
 * @subpackage theme assignment
 * @since theme assignment
 */
?>
<!DOCTYPE html>
<html <?php language_attributes(); ?> lang="en">
	<head>
	<title > <?php wp_title( '|', true, 'right' ); ?></title>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<link rel="icon" href="http://dzyngiri.com/favicon.png" type="image/x-icon">
    <link rel="shortcut icon" href="http://dzyngiri.com/favicon.png" type="image/x-icon" />
    <meta name="description" content="Codester is a free responsive Bootstrap template by Dzyngiri">
    <meta name="keywords" content="free, template, bootstrap, responsive">
    <meta name="author" content="Inbetwin Networks">  
	<link rel="stylesheet" href=" <?php get_template_directory_uri( bloginfo('template_url'));?>/css/bootstrap.css" type="text/css" media="screen">
	<link rel="stylesheet" href=" <?php  get_template_directory_uri(bloginfo('template_url'));?>/css/responsive.css" type="text/css" media="screen">
	<link rel="stylesheet" href="<?php get_template_directory_uri( bloginfo('template_url'));?>/style.css" type="text/css" media="screen">
	<link rel="stylesheet" href=" <?php get_template_directory_uri( bloginfo('template_url'));?>/css/touchTouch.css" type="text/css" media="screen">
	<link rel="stylesheet" href=" <?php get_template_directory_uri( bloginfo('template_url'));?>/css/kwicks-slider.css" type="text/css" media="screen">
	<link href='<?php get_template_directory_uri( bloginfo ('template_url')); ?>/http://fonts.googleapis.com/css?family=Open+Sans:400,300' rel='stylesheet' type='text/css'>
	<script type="text/javascript" src="<?php  get_template_directory_uri(bloginfo('template_url'));?>/js/jquery.js"></script>
    <script type="text/javascript" src=" <?php  get_template_directory_uri(bloginfo('template_url'));?>/js/superfish.js"></script>
	<script type="text/javascript" src=" <?php  get_template_directory_uri(bloginfo('template_url'));?>/js/jquery.flexslider-min.js"></script>
	<script type="text/javascript" src=" <?php  get_template_directory_uri(bloginfo('template_url'));?>/js/jquery.kwicks-1.5.1.js"></script>
	<script type="text/javascript" src=" <?php get_template_directory_uri( bloginfo('template_url'));?>/js/jquery.easing.1.3.js"></script>
	<script type="text/javascript" src=" <?php get_template_directory_uri( bloginfo('template_url'));?>/js/jquery.cookie.js"></script>    
	<script type="text/javascript" src=" <?php  get_template_directory_uri(bloginfo('template_url'));?>/js/touchTouch.jquery.js"></script>
	<script type="text/javascript">if($(window).width()>1024){document.write("<"+"script src=' <?php get_template_directory_uri( bloginfo ('template_url'));?>/ js/jquery.preloader.js'></"+"script>");}	</script>

	<script>		
		 jQuery(window).load(function() {	
		 $x = $(window).width();		
	if($x > 1024)
	{			
	jQuery("#content .row").preloader();    }	
		 
     jQuery('.magnifier').touchTouch();			
    jQuery('.spinner').animate({'opacity':0},1000,'easeOutCubic',function (){jQuery(this).css('display','none')});	
  		  }); 
				
	</script>

	<!--[if lt IE 8]>
  		<div style='text-align:center'><a href="http://www.microsoft.com/windows/internet-explorer/default.aspx?ocid=ie6_countdown_bannercode"><img src="http://www.theie6countdown.com/img/upgrade.jpg"border="0"alt=""/></a></div>  
 	<![endif]-->
	<!--[if (gt IE 9)|!(IE)]><!-->
	<!--<![endif]-->
	<!--[if lt IE 9]>
    <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
    <link rel="stylesheet" href="css/docs.css" type="text/css" media="screen">
    <link rel="stylesheet" href="css/ie.css" type="text/css" media="screen">
    <link href='http://fonts.googleapis.com/css?family=Open+Sans:300' rel='stylesheet' type='text/css'>
    <link href='http://fonts.googleapis.com/css?family=Open+Sans:400' rel='stylesheet' type='text/css'>
  <![endif]-->
  
  <!--Google analytics code-->	  
	  <script type="text/javascript">
           var _gaq = _gaq || [];
          _gaq.push(['_setAccount', 'UA-29231762-1']);
          _gaq.push(['_setDomainName', 'dzyngiri.com']);
          _gaq.push(['_trackPageview']);
        
          (function() {
            var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
            ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
            var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
          })();
      </script>
<?php wp_head(); ?>      
</head>

	<body <?php body_class(); ?>>
     
<!-- header start -->
<header>
      <div class="container clearfix">
    <div class="row">
          <div class="span12">
        <div class="navbar navbar_">
              <div class="container">
            <h1 class="brand brand_"><a href="index.html"><img alt="" src="<?php get_template_directory_uri( bloginfo ('template_url')); ?>/img/logo.png"> </a></h1>
            <a class="btn btn-navbar btn-navbar_" data-toggle="collapse" data-target=".nav-collapse_">Menu <span class="icon-bar"></span> </a>
            <div class="nav-collapse nav-collapse_  collapse">
                  <ul class="nav sf-menu">
                <li class="active"><a href="index.html">Home</a></li>
                <li><a href="work.html">Work</a></li>
                <li><a href="blog.html">Blog</a></li>
                <li class="sub-menu"><a href="process.html">Process</a>
                      <ul>
                    <li><a href="#">Process 01</a></li>
                    <li><a href="#">Process 02</a></li>
                    <li><a href="#">Process 03</a></li>
                  </ul>
                    </li>
                <li><a href="contact.html">Contact</a></li>
              </ul>
                </div>
          </div>
            </div>
      </div>
        </div>
  </div>
    </header>
